.webform-component--civicrm-1-grant-1-grant-amount-total,
.webform-component--kleinunternehmer {
    border: 1px solid #cccccc;
    border-radius: 4px;
    min-height:90px;
}
.webform-component--civicrm-1-grant-1-grant-amount-total label,
.webform-component--kleinunternehmer label {
    background-color:#ccc;
    text-indent: 10px;
    font-size: 1.071em;
    font-weight: normal;
    color: #3b3b3b;
font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
line-height: 2;
text-shadow: 0 1px 0 #fff;
}
.taetigkeiten {
    margin-top:20px;
    text-indent: 10px;
}
.webform-component--civicrm-1-grant-1-grant-amount-total .field-prefix {
    margin-left: 10px;
}
#edit-submitted-kleinunternehmer label {
    text-shadow: 0 0 0 #fff;
    background-color:#fff;
    font-size: 0.85em;
}
#edit-submitted-kleinunternehmer-1 {
    margin-left:10px;
}